Menu

Erreur cURL 28 - Wordpress

pikselman 1 Messages postés jeudi 14 juin 2018Date d'inscription 14 juin 2018 Dernière intervention - 14 juin 2018 à 19:08
Bonjour,
Il est impossible d'installer un plugin ou widget
dans Wordpress.
j'ai systématiquement le message :
L'installation a échoué: le téléchargement a échoué.
Erreur cURL 28: La résolution a expiré après 10522 millisecondes

Je travaille en local avec Local by Flywheel 2.2.4 sur mac os 10.12.6
Quelqu'un(e) peut venir à mon secours ?
Je vous remercie par avance de votre réactivité...



Afficher la suite